.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-76022c30-eafc-3bb2-31ca-bdd98d88fa1e {
font-size: 32px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 32px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-4fdb6be0-eed0-441c-9f56-902e36095200 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-4481a4f9-3db6-2d82-e1a7-7469bfe2438c {
text-align: center !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-31e95555-0bc6-f070-98bc-1fda4842a845 {
background-color: #E6FAEF !important;
border-radius: 16px !important;
max-width: 608px !important;
padding-bottom: 30px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bda03d3f-3442-ca03-73ac-bf2ff22b728f {
margin-left: 7.2rem !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
